using System.Diagnostics;
using Microsoft.AspNetCore.Mvc;
using pesapakawan.Models;

namespace pesapakawan.Controllers.SpjDriverController;

[Route("transport/spj-driver")]
public class SpjDriverController : Controller
{
    [HttpGet("")]
    public IActionResult Index()
    {
        return View("~/Views/Admin/Transport/SpjDriver/Home/Index.cshtml");
    }
    [HttpGet("kosong")]
    public IActionResult Kosong()
    {
        return View("~/Views/Admin/Transport/SpjDriver/Home/Kosong.cshtml");
    }

    [HttpGet("detail-penjemputan")]
    public IActionResult DetailPenjemputan()
    {
        return View("~/Views/Admin/Transport/SpjDriver/DetailPenjemputan/Index.cshtml");
    }

    [HttpGet("detail-penjemputan/batal")]
    public IActionResult BatalJemput()
    {
        return View("~/Views/Admin/Transport/SpjDriver/DetailPenjemputan/Batal.cshtml");
    }

}
